Source: libxv
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 10),
 libx11-dev,
 libxext-dev,
 x11proto-dev,
 pkg-config,
 quilt,
 xutils-dev,
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libxv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/lib/libxv.git

Package: libxv1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends}
Description: X11 Video extension library
 libXv provides an X Window System client interface to the XVideo
 extension to the X protocol.
 .
 The XVideo extension allows for accelerated drawing of videos.  Hardware
 adaptors are exposed to clients, which may draw in a number of colourspaces,
 including YUV.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXv

Package: libxv-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libxv1 (= ${binary:Version}),
 libx11-dev,
 libxext-dev,
 x11proto-dev,
Description: X11 Video extension library (development headers)
 libXv provides an X Window System client interface to the XVideo
 extension to the X protocol.
 .
 The XVideo extension allows for accelerated drawing of videos.  Hardware
 adaptors are exposed to clients, which may draw in a number of colourspaces,
 including YUV.
 .
 This package contains the development headers for the library found in
 libxv1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libXv
